      body:before {
        white-space: pre;
        font-family: monospace;
        content: "Error: Undefined variable: \"$color-primary\".\A         on line 4106 of styles.scss.liquid\A \A 4104:       &.slick-active {\A 4105:         button {\A 4106:           background: $color-primary;\A 4107:         }\A 4108:       }"; }"'"')}"
      }
